Hi,can 074 version support iOS8 64bit?

Hi,can 074 version support iOS8 64bit ?Because i have a large project using this version,so currently use other version is unrealistic.any one can tell me how modify it to support 64 bit?

I’m not sure how large your project is, but it may take quite a bit more work to get 074 to run on ios8/64-bit. We’ve barely got ios8-64 working on bleeding edge 0.9.0 / master. See here to see what is involved in updating all the libraries, etc.

https://github.com/openframeworks/openFrameworks/pull/3651

thanks!

1 Like